[lfs-support] LFS-7.2 host system tar version

nettxzl nettxzl at gmail.com
Fri Nov 23 18:11:29 PST 2012


On 11/24/12, William Harrington <berzerkula at cox.net> wrote:
>
> On Nov 23, 2012, at 7:22 PM, nettxzl wrote:
>
>> But not -xz. If you look at the changelogs you pasted there is no
>> mention of -xz. At most they only mention -lzma which is the
>> predecessor to -xz.
>
> xz installs the link for lzma.
>
> -xz isn't a valid option for tar. I don't know what you are getting at.

Ok, my mistake I should have typed --xz  not -xz
>
> look at your tar help: tar --help
>
> --xz is the option with -J
>
> --lzma is it's own option.
>
> Depends on your version of tar. If your host is before tar 1.13 or
> 1.14 it may differ.

As I said in my first post, my version of tar is 1.19 (which is newer
than the 1.18 stated in the LFS-7.2 host system requirements)



More information about the lfs-support mailing list